RubyGems Navigation menu

geokit-rails 1.1.4

Geo distance calculations, distance calculation query support, geocoding for physical and ip addresses.

Gemfile
          gem 'geokit-rails', '~> 1.1.4'
  
  
  
  
  
  
  

install
          gem install geokit-rails -v 1.1.4
  
  
  
  
  
  
  

Authors:

  • Andre Lewis, Bill Eisenhauer

Owners:

Total downloads 91,659

For this version 31,890

Required Ruby Version: None

Links:

Versions:

  1. 2.0.1 - November 27, 2013 (459 KB)
  2. 2.0.0 - September 15, 2013 (344 KB)
  3. 2.0.0.rc1 - June 19, 2013 (22 KB)
  4. 1.1.4 - September 7, 2010 (28 KB)

Runtime Dependencies:

Development Dependencies: